Permalink
Browse files

use direct git clone instead of submodules

latest git submodules support is incompatible with vundle.
  • Loading branch information...
1 parent 26ceffe commit 0954d0b961b4d1cdb566bbc181cdfa294b8b5118 @taasaa taasaa committed Jun 7, 2012
Showing with 4 additions and 7 deletions.
  1. +0 −3 .gitmodules
  2. +3 −3 Makefile
  3. +1 −1 bundle/vundle
View
@@ -1,3 +0,0 @@
-[submodule "bundle/vundle"]
- path = bundle/vundle
- url = https://github.com/gmarik/vundle.git
View
@@ -1,12 +1,12 @@
-update: submodules vundles install-command-t
+update: install-vundle vundles install-command-t
install: cleanup update
cleanup:
rm -rf bundle
-submodules:
- git submodule update --init
+install-vundle:
+ mkdir -p bundle && cd bundle && git clone https://github.com/gmarik/vundle.git
vundles:
vim -u ./vundles.vim +BundleInstall
Submodule vundle updated from a910b8 to 59bff0

0 comments on commit 0954d0b

Please sign in to comment.